[ic] Opensuse 10.3 - Error while loading shared libraries: liblzma.so.0

Jon Jensen jon at endpoint.com
Mon Aug 16 23:20:03 UTC 2010

On Sun, 15 Aug 2010, AbdulHakeem Muhammad wrote:

> I have installed opensuse 10.3 a few days back. I'm neither an expert 
> nor very new to Linux. I'm facing problem with installing rpm packages.

Hi. From what I can tell, you are having a generic problem with openSUSE, 
and it doesn't have anything to do with Interchange.

This mailing list deals with the software described here:


Am I misunderstanding something about your question? It sounds like you'd 
be better off going to http://www.opensuse.org/ for support.


Jon Jensen
End Point Corporation

More information about the interchange-users mailing list